

/**umb_name:Section Heading*/
h2.section-heading {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 0.1em;
	font-weight: 400;
	line-height: 1.15;
	margin-bottom: 1rem;
}

/**umb_name:Standard Text*/
p {
	font-size: 18px;
	line-height: 1.71;
}

/**umb_name:Large Text*/
p.large-grey {
	font-size: 22px;
	line-height: 1.5;
}

/**umb_name:Large Text - Pink*/
p.large-pink {
	font-size: 22px;
	color: #ed1064;
	line-height: 1.5;
}

/**umb_name:Large Text - Purple*/
p.large-purple {
	font-size: 22px;
	color: #b65589;
	line-height: 1.5;
}

/**umb_name:Large Text - Blue*/
p.large-blue {
	font-size: 22px;
	color: #1b75bb;
	line-height: 1.5;
}

/**umb_name:Small Text*/
p.small {
	font-size: 14px;
}
